=== debian/control ===
Source: libsipwise-base-perl
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libipc-system-simple-perl,
 libmodule-build-perl,
 libstrictures-perl,
 libtrycatch-perl,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: libsipwise-base-perl
Architecture: all
Depends:
 libipc-system-simple-perl,
 libstrictures-perl,
 libtrycatch-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Sipwise base perl module
 This package provides the Sipwise::Base Perl module which contains
 standard Sipwise boilerplate and tries to enforce best coding practices
 via code checks and default settings.

Package: libsipwise-base-bash
Architecture: all
Description: Sipwise base bash library
 This package provides several Bash library files, which contain common
 shell functions to be used on Sipwise's codebase.
 .
 Included libraries:
 - sipwise-base.sh: Common functions for any bash script.
 - sipwise-init.sh: Common functions for sysvinit script.
